Subject: Selecting Multiple Attachments

From: Leslie Fairall <[email-masked]>
Date: Fri, 2 Nov 2001 21:14:40 -0600 (CST)

Is there a way to select multiple attachments at once without having
to hit control-t in the attachment field each time? I realize that I could
type the in the filenames, but some of them are very long and it is
easier to use the control-t option. Every time I hit s to select the
attachment, it takes me to the message screen instead of the list of
files. Any suggestions would be appreciated.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------